.dark .fi-sidebar-group-button {
    background-color: #60a5fa !important;
    border-radius: 0.375rem;
    margin-bottom: 0.5rem;
}

.fi-sidebar-group-button {
    background-color: #60a5fa !important;
    border-radius: 0.375rem;
    margin-bottom: 0.5rem;
}

.fi-sidebar-group-label {
    color: white !important;
}

.fi-icon-btn-icon svg {
    color: white !important;
}

.fi-sidebar-nav-groups .fi-icon-btn-icon {
    color: white !important;
}

.fi-sidebar-nav-groups .dark .fi-icon-btn-icon {
    color: white !important;
}

.dark .fi-icon-btn-icon svg {
    color: white !important;
}

.dark .fi-sidebar-group-label {
    color: white !important;
}
